from enum import Enum


class SharedtypesPayrollProvider(str, Enum):
    FINCH = "finch"
    PAYROLL_INTEGRATIONS = "payroll_integrations"

    def __str__(self) -> str:
        return str(self.value)
